uuid: 658b6e7b-ca66-4393-a395-48ceecd74eba
langcode: fr
status: true
dependencies:
  module:
    - node
id: projets
label: Projets
type: 'canonical_entities:node'
pattern: '/projets/[node:title]'
selection_criteria:
  e4b92eaa-98ed-445e-af7f-d5f8f5f1ce4a:
    id: 'entity_bundle:node'
    negate: false
    uuid: e4b92eaa-98ed-445e-af7f-d5f8f5f1ce4a
    context_mapping:
      node: node
    bundles:
      projet: projet
selection_logic: and
weight: -5
relationships: {  }
